body {

    background: #fff;

}

.left-fixed-menu.ismainfilter.showed {
    z-index: 4000;
}

.iconsmobileright {
    position: absolute;
    right: 10px;
}

.bottmenumobs {
  background-image: url(/local/media/img/moyellow.png);
    background-size: cover;
    height: 100px;
    border: none;
    width: 100%;
    display: block;
}

ul.top-mobile-menu li.selected {
    background-image: url(/local/media/img/menum.png);
    background-size: cover;
}

ul.top-mobile-menu li .llsicon {
    background-image: url(/local/media/img/mobicon2.png);
    display: inline-block;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 30px;
    z-index: 0;
    margin-top: 4px;
    background-repeat: no-repeat;
}
.skidkafiltleft.col-lg-12.bx-filter-parameters-box {
    padding: 0px !important;
}

 .right-content ol {
    margin-left: 28px;
}

.right-content ul {
    margin-left: 19px;
}

ul.top-mobile-menu li a {
    position: relative;
    padding: 6px 0;
    border-bottom: 1px solid #f1f1f1;
    display: block;
}


.mobilebutts {
display:none;
}

.catalog-cursections-list_list {
    display: inline-block;
    margin-right: 10px;
}

.pricelefprices.col-lg-12.bx-filter-parameters-box.bx-active {
    border-bottom: none !important;
    padding: 9px 0 0;
}


.basket-coupon-block-total-price-current span.pricerub i {

    top: 31px;
}

.discounts-block_title.centered {
    text-align: center;
}

.selleftbout {
    position: relative;
    height: 1px;
}

.selleftb {
    background-image: url(/local/media/img/menuleftselected2.png);
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    width: 443px;
    height: 80px;
    position: absolute;
    left: -176px;
    top: -11px;
z-index:-1;
display: none;
}

section.discounts-block.meroblock .izdatelstvo-goods-stars.margin {
    display: none;
}
section.discounts-block.meroblock .samokatyou-block {
max-width:100%;
}

.wherebuy_wrapper .main-menu_title {
    transform: rotate(-9deg);
-webkit-transform: rotate(-9deg);
-ms-transform: rotate(-9deg); 
    height: 34px;
}
.izdatelstvo_wrapper .main-menu_title,
.samokatyou_wrapper .main-menu_title {
    transform: rotate(-9deg) !important;
-webkit-transform: rotate(-9deg) !important;
-ms-transform: rotate(-9deg)  !important;
    height: 75px;
}


.wherebuy_wrapper .flex.flex-wrap label#city-choice {
    position: relative;
    top: 18px;
}

.wherebuy_wrapper .flex.flex-wrap label#city-choice .dd-button:after {

    top: 44%;
}

span.sotsfoot {
    display: inline-block;
    width: 27px;
    height: 18px;
    background-color: #333;
    position: relative;
    top: 5px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

span.sotsfoot.fb {
background-image:url("/local/media/img/fb.png");
}
span.sotsfoot.inst {
background-image:url("/local/media/img/inst.png");
}
span.sotsfoot.vk {
background-image:url("/local/media/img/vk.png");
}

ul.footer-menu-politics {
    margin-top: 0;
line-height: 1.5;
    list-style-type: none;
    vertical-align: top;
    margin-bottom: 0;
    position: relative;
float: right;
}

.blocktocart {
margin-top:30px;
}
.blocktocart .gallery-work_section {
    padding: 10px 0;
    background-color: #f1f1f1;
}
.catalog-detail {
  /* padding: 60px 0 0; */
}
.blocktocart .gallery-work_section .main-goods_list.grid.inner {
    max-height: 500px;
}

.main-goods-price span.pricerub {
    display: none;
}

span.pricerub i{
   line-height: 10px;
    width: 0.4em;
    border-bottom: 1px solid #000;
    display: inline-block;
    position: absolute;
    top: 14px;
    font-weight: 100;
}

span.pricerub {
    position: relative;
}

.simpletext {
padding: 0 20px;
 font-size: 20px;
    font-weight: 100;
    line-height: 1.58;
    letter-spacing: normal;
    color: #231f20;
width: 80%;
    margin: 20px auto;
}

.simpletext ul {
margin:20px 0 20px 26px;
}

.simpletext li {
    position: relative;
    display: block;
    margin-bottom: 10px;
}

.simpletext li:before {
    content: '';
    display: block;
    position: absolute;
    left: -25px;
    top: 6px;
    width: 16px;
    height: 16px;
    background: #FDEA31;
    border-radius: 50%;
}
.detail-content_text ul {
margin:20px 0 20px 26px;
}

.detail-content_text li {
    position: relative;
    display: block;
    margin-bottom: 10px;
}

.detail-content_text li:before {
    content: '';
    display: block;
    position: absolute;
    left: -25px;
    top: 6px;
    width: 16px;
    height: 16px;
    background: #FDEA31;
    border-radius: 50%;
}
.readers-block_text ul {
margin:20px 0 20px 26px;
}

.readers-block_text li {
    position: relative;
    display: block;
    margin-bottom: 10px;
}

.readers-block_text li:before {
    content: '';
    display: block;
    position: absolute;
    left: -25px;
    top: 6px;
    width: 16px;
    height: 16px;
    background: #FDEA31;
    border-radius: 50%;
}
.simpletext .titlesimp span{
background-image:url('isyellow.png');
    display: inline-block;
    margin-right: 10px;
    background-size: contain;
    width: 67px;
    text-align: center;
    height: 58px;
    background-repeat: no-repeat;
    line-height: 58px;
    text-indent: 10px;
    font-weight: bold;
}

.simpletext .titlesimp {

 
  font-size: 26px;
  font-weight: 200;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.58;
  letter-spacing: normal;
  color: #231f20;
}

.magaziny-shop_item {

    padding: 0 10px;
}

.clear.clearfix {
    display: block;
    clear: both;
    width: 100%;
    height: 1px;
}

.pagenavs {
    display: block;
    clear: both;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;

}

.main-goods_list.grid.inner {
    margin-bottom: 20px;
}


.buttonyel {
    background-image: url(/bitrix/templates/samokat/images/button1.png);
      background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    padding: 10px 10px;
    font-weight: 100;
    font-size: 22px;
    color: #231f20;
}

.header + .header, .header-fixedno {

    display: none;
}

.header-fixed {
    display: block !important;
}


.nogoodbye {
     font-size: 18px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 1.9px;
    color: #231f20;
    background-color: #fdea31;
    border-radius: 4px 11px 8px 14px;
    padding: 5px 27px 5px 8px;
     margin: 3px 5px;
}

.filticon {
    cursor: pointer;
}

.filticon {
    display: inline-block;
    width: 25px;
    height: 25px;
    background-image: url("filter.jpg");
    vertical-align: top;
    margin-right: 10px;
    position: relative;
    top: 11px;
}

.catalog-goods_filter-title.active .filticon {

    background-position: bottom;
}

.catalog-goods_filter-title {
 /* height: 48.5px;*/
  mix-blend-mode: multiply;
display: inline-block;
}
.catalog-goods_filter-title.active{
  
  background-color: #ffcc00;
 }

.catalog-goods_filter-title .filtlist {
    display: none;
}
.catalog-goods_filter-title.active .filtlist {
    display: inline-block;
}

.blockfilttopage {
    display: inline-block;
    min-width: 110px;
    width: auto;
}
.filt-names-block {
max-height:140px;
}

.blockfilttopage {
    display: inline-block;
   
}
.catalog-goods_filter-title {
    position: relative;
}
.blockfilttopagein {
    display: none;
    position: absolute2;
    z-index: 11000;
    height: 200px;
    width: 200px;
    left: 0;
    background-color: #ffcc00;
    padding: 10px;
line-height: 17px;
    font-size: 12px;
}

.mychecker input[type="checkbox"] {
    position: static;
    margin-left: 0;
}

.filt-names {
cursor: pointer;
    background-color: #ffcc00;
    border-radius: 4px 11px 8px 14px;
         padding: 0 10px;
}
.filt-names span {
    background-color: #FBD709;
    padding: 5px;
    border-radius: 5px;
    height: 24px;
    display: inline-block;
    line-height: 13px;
}
.filt-names .och-i { 
      position: absolute;
    top: 24%;
    display: block;
    height: 24px;
    width: 24px;
    right: 12px;
}
.filt-names .ch-i {
    content: '';
      position: relative;
    bottom: -3px;
    left: 3px;
    display: block;
    height: 6px;
    width: 6px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    transform: rotate(-225deg);
    -moz-transform: rotate(-225deg);
    -ms-transform: rotate(-225deg);
    -webkit-transform: rotate(-225deg);
    -o-transform: rotate(-225deg);
}

.filtlist {
    
    line-height: 47px;
    color: #231f20;
    margin-left: 12px;
    font-size: 16px;
}
.filttitle {
    vertical-align: top;
    line-height: 47px;
    font-size: 16px;
    color: #231f20;
display: inline-block;
cursor:pointer;
}
.filt-names-block-show {
    display: block;
    cursor: pointer;
    text-align: center;
    background-color: #FBD709;
    border-radius: 3px;
    margin-top: 10px;
    height: 39px;
    line-height: 39px;
}
span.ispricefil {
       display: inline-block;
    position: relative;
    top: 30px;
    left: 0px;
    font-size: 22px;
    font-weight: 300;
}

.col-xs-12.tomaxscroll {
    max-height: 100px;
    
    overflow-y: scroll;
}

.ismainfilter span.bx-filter-parameters-box-hint ,
.ismainfilter .bx-filter .bx-filter-parameters-box-title span{
    padding-bottom: 0px !important;
    font-style: normal;
    font-weight: 300;
    font-size: 24px;
    line-height: 37px;
    text-transform: lowercase;
    color: #231F20;
    
}
div#smart-filter-block {
    padding-top: 15px;
}
.ismainfilter div#smart-filter-block {

    padding-left: 37px;
}
.filter-close {
   
    right: -6px;
    top: 11px;
   
}
.bx-filter .bx-filter-parameters-box {
       padding-left: 0px !important;
    padding: 9px 0;
    border-bottom: 1px solid #231f20;
border-color: rgba(0, 0, 0, 0.1);
}
.bx-filter .bx-filter-parameters-box-title {
    font-size: 13px;
    padding-bottom: 0px !important;
}

.ismainfilter  .bx-filter-parameters-box-hint i.fa ,
.ismainfilter .bx-filter-parameters-box-title i.fa {
    float: right;
    margin-right: 17px;
}
.ismainfilter  .bx-filter-block {
    padding: 7px 0;
}

.col-xs-10.col-xs-offset-1.bx-ui-slider-track-container {
    display: none !important;
}

.bx-filter .bx-filter-input-container input {
  width: 100%;
  height: 37px;
  border-radius: 4px;
  border: solid 1px rgba(0, 0, 0, 0.2);
}

.isinpt .isinptin {
      width: 120px;
    margin-right: 10px;
    padding: 0 0 0 15px;
}

.bx-filter-parameters-box-container {
    padding-bottom: 0;
}

div#smart-filter-block {
    max-width: 100%;
     width: 341px;
  
}

.ismainfilter #set_filter {
width: 274.2px;
  height: 59.4px;
  /*mix-blend-mode: multiply;*/
background-color:transparent;
  background-image:url(images/bgbutton-orange.png);
  font-family: IBMPlexMono;
  font-size: 22px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.09;
  letter-spacing: normal;
  color: #fff;
border: none;
margin-top: 10px;
}
.bx-filter .bx-filter-param-label.disabled .bx-filter-param-text {
    font-family: IBMPlexMono;
  font-size: 16px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.19;
  letter-spacing: normal;
  color: #231f20;
}
.bx-filter .bx-filter-popup-result.left {
    right: 0px !important;
    display: none !important;

}
.isbtnfilt {

}
span.tocounts {
    position: absolute;
    right: 33px;
    bottom: -2px;
    font-family: IBMPlexMono;
    font-size: 20px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.35;
    letter-spacing: normal;
    color: #272727;
}
span.isbtnfilt {
    position: relative;
}
input#searchiscode {
padding-left: 9px;
margin: 5px 0 5px 15px;
 width: 272px;
  height: 37px;
  background-color: #ffffff;
  font-family: IBMPlexMono;
  font-size: 20px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.35;
  letter-spacing: normal;
  color: #625f5f;
}

label.bx-filter-param-label.disabled .bx-filter-param-text {
       color: #737373 !important;
}



@media only screen and (max-width: 991px) {
    .left-fixed-menu {
        display: block !important;
    }
    .left-fixed-menu.ismainfilter.showed {
        width: 100%;
    }
    .bx-filter-block {
        height: auto !important;
    }
    .ismainfilter div#smart-filter-block {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media only screen and (max-width: 600px) {

.head_menu-eng {

    z-index: 3995;
}
.header_wrapper-mobile.header-mobile-fixed .right {

    z-index: 3995;
}
ul.top-mobile-menu li {
  
    padding-left: 7px;
}
.header_menu-mobile.active {
padding-top: 54px;
    z-index: 10000;
}
.header_menu-mobile.active .head_menu-close {
    position: absolute;
    top: -46px;
    left: 19px;
}

 
.mobilebutts {
display:block;
}

#set_filter,
#filter-close {
display:none;
}


}

.toidfilter {
    width: 153.2px;
    height: 39.4px;
    mix-blend-mode: multiply;
    background-color: transparent;
    background-image: url(/local/media/bgbutton.png);
    font-size: 16px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.09;
    letter-spacing: normal;
    color: #231f20;
    border: none;
    margin-top: 0;
    background-size: cover;
    background-position: center;
    cursor: pointer;
    text-align: center;
}

.mobilebuttsleft .filter-close {
    width: 34px;
    height: 34px;
    display: block;
    position: absolute;
    left: 0 !important;
    top: -1px !important;
    cursor: pointer;
    z-index: 100;
}

.mobilebuttsright {
    display: inline-block;

    float: right;
width: 54%;
}

.mobilebuttsleft {
display: inline-block;
    width: 31%;
    position: relative;
    height: 30px;
}
.clear {
    clear: both;
    display: block;
    height: 1px;
}
#smart-filter-block {
	overflow-y:auto;
		overflow-x:hidden;
}

#smart-filter-block::-webkit-scrollbar{
width: 0px;
}
	.statbar {
		padding: 10px 15px;
    margin-bottom: 50px;
    background: #f1f1f1;
		
	}
	.attantion {
		padding: 10px 15px;
    margin-bottom: 50px;
    background: #ffcc00;
		font-weight: bold;
    text-align: center;
	}
	.bar-cont {
    float: left;
}
.bar-cart {
    float: right;
}
.bar-search {
    float: right;
    margin-right: 10px;
}
.bar-enter {
	    color: #231f20;
    text-decoration: underline;
}
.bar-enter:hover {
    text-decoration: none;
}
.click_search {
    cursor: pointer;
    padding: 5px;
}

input[type=checkbox] {
	display: none;
}
label {
	display: inline-block;
	cursor: pointer;
	position: relative;
	padding-left: 25px;
	margin-right: 15px;
	font-size: 13px;
}
input[type=checkbox] + label:before {
	content: "";
	display: inline-block;
border: 1px #333 solid;
	width: 16px;
	height: 16px;

	margin-right: 10px;
	position: absolute;
	left: 0;
	top: 2px;
	box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
}
.checkbox label:before {
	
	border-radius: 6px;
}
input[type=checkbox]:checked + label:before {
	content: "\2713";
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
	font-size: 15px;
	background-color:#fff;
	color: #333;
	text-align: center;
    line-height: 15px;
}
.samokatyou_wrapper img{
width:100% !important;
height:auto !important;
}
.person img {
    width: 170px;
    height: 170px;
    border-radius: 85px;
    object-fit: cover;
}
.auth_photo img {
width: 200px;
    height: 200px;
    border-radius: 100px;
    object-fit: cover;
}
.detail-content__card {
padding: 0;
width: 100%;
    word-break: break-word;
}
.detail-content_text img {
margin:20px 0;
max-width:100%;
    height: auto;
}

.aut1 {
margin-left: 30%;
margin-top: 0;
}
.aut3 {
margin-left: 50%;
margin-bottom: 50px;
}
@media (min-width:1384px) {
.person {
    padding-right: 5px;
    padding-left: 5px;
	}
}
@media (min-width:1200px) and (max-width:1240px) {
.container {
    width: 970px;
}
}
@media (max-width: 825px) {
/*.left-fixed-menu {
    display: none !important;
}*/
	.main-goods-price {
font-size:16px;
}
}
.posincard {
position: absolute;
bottom: 0;
}
@media (max-width: 991px) {
.bar-enter {
    display: none;
}
ul.footer-menu-politics {
    float: none;
}
.copypolitics_wrapper {
    display: none;
}

.backToCat {
display:none;
}
.posincard {
position: relative;
}
.detail-content_buttons {
    display: block;
}
/*.blocktocart {
display:none;
}*/
.product-item-detail-price-current {
    font-size: 24px;
}
	img {
max-width:100%;
height:auto;}
.sotrudnichetsvo_wrapper .left {
 display:none;
}
.sotrudnichetsvo_wrapper h1 {
    font-size: 30px;
}
.sotrudnichetsvo_wrapper .right {
    width: 100%;
}
.section-menu__part {
    width: 100%;
}
.simpletext {
padding: 0;
width: 100%;
    word-break: break-word;
}
.item-header div span {
    padding: 0 12px 12px;
}
.item-header div.new-image span {
    padding: 0 8px 12px;
}
.main-goods_item a .anons-image span {
    height: 50px;
    font-size: 16px;
}
.contacts_wrapper .right .sotrudniki_wrapper .sotrudniki_item {
    width: 100%;
}
	.gallery-city, .gallery-date, .gallery-cost {
    max-width: 100% !important;
    width: 100% !important;
}
.foreign-author_list {
    width: 100%;
    margin: 0;
display: block;
}
	.foreign-author_photo {
    width: 100%;
}
.foreign-author_information {
    width: 100%;
    margin: 10px 0;
}
.bx-pagination-container li:nth-child(2) {
display:none !important;
	}
.bx-pagination-container li:nth-child(3) {
display:none !important;
	}
.bx-pagination-container li:nth-child(4) {
display:none !important;
	}
.bx-pagination-container li:nth-child(5) {
display:none !important;
	}
.bx-pagination-container li:nth-child(6) {
display:none !important;
	}
.bx-pagination-container li.bx-active {
display:inline-block !important;
	}
	.attantion {
    margin-bottom: 0px;
	}
	.main-goods_filter-sect .catalog_btn_1 {
display:none;
}
	.main-goods_filter-sect .catalog_btn_2 {
display:none;
}
	.main-goods_filter-sect .catalog_btn_3 {
display:none;
}
	.main-goods_filter-sect .catalog_btn_4 {
display:none;
}
}
.mobile-menu-nav__control a {
color: #333;
}
.save_catalog {
	cursor: pointer;
	text-align: center;
	z-index: 20;
	
	border: none;
	color: #000000;
	font-size: 18px;
	position: relative;
	/*text-transform: uppercase;*/
	border-radius: 2px;
	line-height: 30px;
	/*height: 40px;*/
	padding: 10px 20px;
	vertical-align: middle;
	outline: none;
	-webkit-transition: width 5s linear;
	-moz-transition: width 5s linear;
	-ms-transition: width 5s linear;
	-o-transition: width 5s linear;
	transition: width 5s linear;
    font-weight: 100;}
.save_catalog:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	height: 100%;
	width: 100%;
	background-image: url(/bitrix/templates/samokat/images/button1.png);
    background-size: 100% 100%;
    background-position: top;
    background-repeat: no-repeat;
}
.save_doc {
    color: #231f20;
    font-weight: 600;
}